Bug 434023 - kdirstat failed massrebuild attempt for GCC 4.3
Summary: kdirstat failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdirstat
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:56 UTC by Jesse Keating
Modified: 2013-01-10 02:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-01 13:19:56 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:56:44 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437271
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 20:06:56 UTC
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.

Comment 2 Rex Dieter 2008-03-31 17:17:57 UTC
I'll take a look

Comment 3 Rex Dieter 2008-03-31 17:25:19 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.